Subject: esff force field

From: <[email-masked]>
Date: Wed, 26 Jul 95 17:57 +0200

HELLO,

I am  using  the 235 version of discover/insight to
do calculations on zinc proteins .
For  these calculations I am using  esff force  field
to setup  potentials  for zinc, but when I tried
to run discover_3  for a zinc protein I could not do
it, and I got a message that I can not run  discover
for a protein  that  has  more  than 200 atoms and
uses  esff force field to setup potentials for zinc.

So, if anyone  did  any calculations (minimization, molecular
dynamics) using the esff force and  potentials for
zinc proteins or any proteins  that  have more than 200
atoms, please let me know. Also, if you have any
comments on the quality of the results from such
calculations (references ???)

THANK YOU FOR ALL YOUR HELP.

Alexandra Kilshtain
Dept. of Pharm. Chemistry
School of Pharmacy, Hebrew U. of Jerusalem
Jerusalem, Israel 91120
Tel: 972-2-757538/9, FAX: 972-2-410740
email: [email-masked]